package com.shining.cloud.pojo.user;

import java.io.Serializable;

/**
 * @author hongawen
 * @date: 2019/10/17 14:28
 */
public class UserResult implements Serializable {

    private String userId;

    private String roleName;

    private String phone;

    private String userName;

    private String roleCode;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getRoleCode() {
        return roleCode;
    }

    public void setRoleCode(String roleCode) {
        this.roleCode = roleCode;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    @Override
    public String toString() {
        return "UserResult{" +
                "userId='" + userId + '\'' +
                ", roleName='" + roleName + '\'' +
                '}';
    }
}
